
/* NAVBAR */
.navbar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.navbar ol {
  list-style: none;
  padding: 0;
  margin-top: 0;
}
.navbar li {
  font-family: 'Trebuchet MS';
  display: inline;
  text-align: right;
}
.navbar a {
  text-decoration: none;
  width: 1rem;
  padding: 7px;
  font-size: 1rem;
  color: antiquewhite;
  text-align: center;
  font-size: 1.1em;
}
.navbar a:hover {
  padding: 0;
  color: aqua;
  font-weight:bolder;
  border-radius: 20px;
  border: 2px;
}

/*HEADERS*/

.head2 {
  font-family: 'Trebuchet MS';
  color: aliceblue;
  font-size: 2.5em;
  list-style-type: none;  
  text-decoration: none;
  margin-left: 15px;
 
}
.head3 {
  font-family: 'Trebuchet MS';
  color: aqua;
  font-size: 2.5em;
  list-style-type: none;
  text-decoration: none;  
  margin-left: 15px;
}
.intro {
  font-family: 'Trebuchet MS';
  color: azure;
  text-decoration: none;
  margin-left: 15px;
}

/*UPPRE BUTTONS*/

.DLbtn {
  font-family: 'Trebuchet MS';
  height: 50px;
  width: 140px;
  background: rgb(20, 216, 37);
  border-radius: 20px;
  border: 2px solid;
}

.DLbtn:hover {
 background: rgb(14, 155, 26);
 font-weight:bolder;
}

.SMbtn {
  font-family: 'Trebuchet MS';
  height: 50px;
  width: 140px;
  background-color: rgb(99, 201, 219);
  border-radius: 20px;
  border: 2px solid;
  
}

.SMbtn:hover {
  background-color: rgb(82, 170, 185);
  font-weight:bolder;
 }
/*RM SKINS--------------------------------------------------------------------------------------------------*/
  .rms li{  
  font-family: 'Trebuchet MS';
  text-decoration: none;
  padding: 0px;
  display: inline;
  font-size: 1.7em;
  list-style: none;
  text-align: right;
  }
  .rm {
    color: white;
  }
  .s {
    color: rgb(255, 92, 114);
  }

 .rmsbtn {
  font-family: 'Trebuchet MS';
  height: 50px;
  width: 140px;
  background-color: yellow;
  border-radius: 20px;
  border: 2px solid;
 }
 .r{
   position: relative;
 }
 .rmsbtn:hover {
  background: rgb(169, 204, 13);
  font-weight:bolder;
 }
.gallary1 {
  margin-top: 5%;
  margin-bottom: 5%;
}
.bg1 {
  width: 170px;
  height: 100px;
}
.bg2 {
  width: 170px;
  height: 100px;
}
.bg3 {
  width: 170px;
  height: 100px;
}

/*CLOCKS--------------------------------------------------------------------------------------------------*/
  .gallary2{
    margin-top: 5%;
    margin-bottom: 5%;
    
  }
  .clock {
    color: rgb(255, 92, 114);
    font-family: 'Trebuchet MS';
    text-decoration: none;
    padding: 0px;
    display: inline;
    font-size: 1.7em;
    list-style: none;
  }

 .clkbtn {
  font-family: 'Trebuchet MS';
  height: 50px;
  width: 140px;
  background-color: yellow;
  border-radius: 20px;
  border: 2px solid;
 }
 .c{
   position: relative;

 }
 .clkbtn:hover {
  background: rgb(169, 204, 13);
  font-weight:bolder;
 }
.c1 {
  width: 170px;
  height: 100px;
}
.c2 {
  width: 170px;
  height: 100px;
}
.c3 {
  width: 170px;
  height: 100px;
}

/*launchers--------------------------------------------------------------------------------------------------*/
.gallary3{
  margin-top: 5%;
  margin-bottom: 5%;
}
.launhers {
  color: rgb(255, 92, 114);
  list-style: none;
  font-family: 'Trebuchet MS';
  text-decoration: none;
  padding: 0px;
  display: inline;
  font-size: 1.7em;
  list-style: none;
}
.lbtn {
font-family: 'Trebuchet MS';
height: 50px;
width: 140px;
background-color: yellow;
border-radius: 20px;
border: 2px solid;

}
.l{
  position: relative;
}
.lbtn:hover {
background: rgb(169, 204, 13);
font-weight:bolder;
}
.l1 {
width: 170px;
height: 100px;
}
.l2 {
width: 170px;
height: 100px;
}
.l3 {
width: 170px;
height: 100px;
}

/*weather--------------------------------------------------------------------------------------------------*/
.gallary4{
  margin-top: 5%;
  margin-bottom: 5%;
}
.weather {
  color: rgb(255, 92, 114);
  list-style: none;
  font-family: 'Trebuchet MS';
  text-decoration: none;
  padding: 0px;
  display: inline;
  font-size: 1.7em;
  list-style: none;
}
.wbtn {
font-family: 'Trebuchet MS';
height: 50px;
width: 140px;
background-color: yellow;
border-radius: 20px;
border: 2px solid;
}
.w{
  position: absolute;
}
.wbtn:hover {
background: rgb(169, 204, 13);
font-weight:bolder;
}
.w1 {
width: 170px;
height: 100px;
}
.w2 {
width: 170px;
height: 100px;
}
.w3 {
width: 170px;
height: 100px;
}

@media (min-width: 700px) {  

  .gallary1{
    position: relative;
  }

    .rm-lib {
      display: flex;
      justify-content: space-around;
      align-items: center;
      padding-top: 2%;
      padding-bottom: 2%;
    }

    .bg1 {
    width: 270px;
    height: 200px;
    }
    .bg2 {
    width: 270px;
    height: 200px;
    }
    .bg3 {
    width: 270px;
    height: 200px;
    }
  .gallary2{
    position: relative;
  }
    .clock-lib {
      display: flex;
      justify-content: space-around;
      align-items: center;
      padding-top: 2%;
       padding-bottom: 2%;
    }
    .c1 {
    width: 270px;
    height: 200px;
    }
    .c2 {
    width: 270px;
    height: 200px;
    }
    .c3 {
    width: 270px;
    height: 200px;
     }

  .gallary3{
    position: relative;
  }
  .launchers-lib {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 2%;
  }
    .l1 {
    width: 270px;
    height: 200px;
    }
    .l2 {
    width: 270px;
    height: 200px;
    }
   .l3 {
    width: 270px;
    height: 200px;
    }

  .gallary4{
    position: relative;
  }  

    .weather-lib {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 2%;
    }
      .w1 {
      width: 270px;
      height: 200px;
      }
      .w2 {
      width: 270px;
      height: 200px;
      }
      .w3 {
      width: 270px;
      height: 200px;
      }
  
}  
/*FOOTER----------------------------------------------------------------------------------------------------*/

.logofooter {
  width: 250px;
  height: 60px;
} 
 footer{   
  background: #000000;  
  width: 100%;  
  bottom: 0;  
  left: 0;  
 }  
 
  
 footer .content{  
  max-width: 1250px;  
  margin: auto;  
  padding: 10px 10px 10px 10px;  
 }  
 footer .content .top{  
  display: flex;  
  align-items: center;  
  justify-content: space-between;  
  margin-bottom: 10px;  
 }  

 .content .top .logo-details:hover{  
  color: #000;  
  cursor: pointer;  
 }

 /*------------------------------------------------------------------------------------------------------*/
 .content .top .media-icons{  
  display: flex;  
 }  
 .content .top .media-icons a{  
  height: 40px;  
  width: 40px;  
  margin: 0 8px;  
  border-radius: 50%;  
  text-align: center;  
  line-height: 40px;  
  color: #fff;  
  font-size: 17px;  
  text-decoration: none;  
  transition: all 0.4s ease;  
 }  
 .top .media-icons a:nth-child(1){  
  background: #4267B2;  
 }  
 .top .media-icons a:nth-child(1):hover{  
  color: #4267B2;  
  background: #fff;  
 }  
 .top .media-icons a:nth-child(2){  
  background: #1DA1F2;  
 }  
 .top .media-icons a:nth-child(2):hover{  
  color: #1DA1F2;  
  background: #fff;  
 }  
 .top .media-icons a:nth-child(3){  
  background: #E1306C;  
 }  
 .top .media-icons a:nth-child(3):hover{  
  color: #E1306C;  
  background: #fff;  
 }  
 .top .media-icons a:nth-child(4){  
  background: #0077B5;  
 }  
 .top .media-icons a:nth-child(4):hover{  
  color: #0077B5;  
  background: #fff;  
 }  
 .top .media-icons a:nth-child(5){  
  background: #FF0000;  
 }  
 .top .media-icons a:nth-child(5):hover{  
  color: #FF0000;  
  background: #fff;  
 }
/*=======================================================================*/

 footer .content .link-boxes{  
  width: 100%;  
  display: flex;  
  justify-content: space-between;  
 }  
 footer .content .link-boxes .box{  
  width: calc(100% / 5 - 10px);  
 }  
 .content .link-boxes .box .link_name{  
  color: rgb(32, 169, 233);  
  font-size: 25px;  
  font-weight: 400;  
  margin-bottom: 10px;  
  position: relative;  
 }  

 .link-boxes .box .link_name::before{  
  content: '';  
  position: absolute;  
  left: 0;  
  bottom: -2px;  
  height: 2px;  
  width: 35px;  
  background: #fff;  
 }  

 .content .link-boxes .box li{  
  margin: 6px 0;  
  list-style: none;  
 }  
 
 .content .link-boxes .box li a{  
  color: #fff;  
  font-size: 18px;  
  font-weight: 400;  
  text-decoration: none;  
  opacity: 0.8;  
  transition: all 0.4s ease;
  padding: 0;  
 }  
 .content .link-boxes .box li a:hover{  
  opacity: 2;  
  text-decoration: none;  
 }  
 .content .link-boxes .input-box{  
  margin-right: 55px;  
 }  
 .link-boxes .input-box input{  
  height: 40px;  
  width: calc(100% + 55px);  
  outline: none;  
  border: 2px solid #AFAFB6;  
  background: #140B5C;  
  border-radius: 4px;  
  padding: 0 15px;  
  font-size: 15px;  
  color: #fff;  
  margin-top: 5px;  
 }  
 /*Media query*/


@media (max-width: 900px) {  
  footer .content .link-boxes{  
   flex-wrap: wrap;  
  }  
  footer .content .link-boxes .input-box{  
   width: 40%;  
   margin-top: 10px;  
  }  
 }  
 @media (max-width: 700px){  
  footer{  
   position: relative;  
  }  
  .content .top .logo-details{  
   font-size: 26px;  
  }  
  .content .top .media-icons a{  
   height: 35px;  
   width: 35px;  
   font-size: 14px;  
   line-height: 35px;  
  }  
  footer .content .link-boxes .box{  
   width: calc(100% / 3 - 10px);  
  }  
  footer .content .link-boxes .input-box{  
   width: 60%;  
  }  
  .bottom-details .bottom_text span,  
  .bottom-details .bottom_text a{  
   font-size: 12px;  
  }  
 }
